Bug 873222 - 3.2 - InstallVds=false option is not working
3.2 - InstallVds=false option is not working
Status: CLOSED UPSTREAM
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine (Show other bugs)
unspecified
Unspecified Unspecified
low Severity low
: ---
: ---
Assigned To: Alon Bar-Lev
infra
: CodeChange
Depends On:
Blocks: 915537
  Show dependency treegraph
 
Reported: 2012-11-05 06:35 EST by Alon Bar-Lev
Modified: 2016-02-10 14:07 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-30 03:05:27 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Infra
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 9157 None None None Never

  None (edit)
Description Alon Bar-Lev 2012-11-05 06:35:18 EST

    
Comment 1 Alon Bar-Lev 2012-11-05 06:36:36 EST
Expected to add host without installing it.
Comment 2 Simon Grinberg 2012-11-06 08:10:58 EST
Yaniv, is this a test blocker? 
Please set prio accordingly.
Comment 3 Alon Bar-Lev 2012-11-06 08:24:06 EST
Itamar reported this issue...

I already have a working solution, I understood that this is not high priority.
Comment 4 Yaniv Kaul 2012-11-06 12:01:10 EST
(In reply to comment #2)
> Yaniv, is this a test blocker? 

No. We don't use it.

> Please set prio accordingly.
Comment 5 Alon Bar-Lev 2012-11-11 19:25:21 EST
commit f658f0050b1d1dea8ed6cabb4a2a21a51fb04307
Author: Alon Bar-Lev <alonbl@redhat.com>
Date:   Tue Nov 6 11:36:26 2012 +0200

    bootstrap: do not check connectivity nor unique id when VdsInstall=false
    
    Change-Id: Ief74abae57c4fd7b76642df62aba7690a9f66208
    Bug-Url: https://bugzilla.redhat.com/show_bug.cgi?id=873222
    Signed-off-by: Alon Bar-Lev <alonbl@redhat.com>

http://gerrit.ovirt.org/#/c/9157/
Comment 15 RHEL Product and Program Management 2012-12-30 03:05:27 EST
Quality Engineering Management has reviewed and declined this request.
You may appeal this decision by reopening this request.

Note You need to log in before you can comment on or make changes to this bug.